Subject: Re: [PATCH] kernel: irq: fix build failure

From: Thomas Gleixner <[email-masked]>
Date: Fri, 21 Oct 2016 10:07:41 +0200 (CEST)

On Fri, 21 Oct 2016, Stephen Rothwell wrote:
> On Thu, 20 Oct 2016 14:55:45 +0200 (CEST) Thomas Gleixner <[email-masked]> wrote:
> > I know. This is under discussion with the driver folks as we are not going
> > to blindly export stuff just because someone slapped a irq_set_parent()
> > into the code w/o knowing why.
> 
> Do we have any idea if a resolution is close.  This was first reported
> in linux-next in September 14/15.  :-(

Grr. Yes. As much as I hate it, I'll go and export it for now. Should be
able to get it into rc2.

Thanks,

	tglx